% -*- coding: iso-8859-1 -*-

fstructure('bone basele',
	% Properties:
	[
	'sentence_id'('S78'),
	'markup_free_sentence'('bone basele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.141MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('bone',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'AbsPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('basele',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SepQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(117,'PROP',103,115)),
	cf(1,phi(117,var(0))),
	cf(1,subtree(115,'SEPQPRO',114,44)),
	cf(1,phi(115,var(2))),
	cf(1,subtree(114,'SEPQPRO',-,72)),
	cf(1,phi(114,var(2))),
	cf(1,subtree(103,'PROP',-,100)),
	cf(1,phi(103,var(0))),
	cf(1,subtree(100,'ABSPRO',93,2)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(93,'ABSPRO',-,36)),
	cf(1,phi(93,var(0))),
	cf(1,subtree(72,'SEPQPRO_BASE',-,47)),
	cf(1,phi(72,var(2))),
	cf(1,terminal(47,'basele',[43])),
	cf(1,phi(47,var(2))),
	cf(1,terminal(45,'+SepQPro2',[43])),
	cf(1,phi(45,var(2))),
	cf(1,subtree(44,'SEPQPRO_SFX_BASE',-,45)),
	cf(1,phi(44,var(2))),
	cf(1,subtree(36,'ABSPRO_BASE',-,5)),
	cf(1,phi(36,var(0))),
	cf(1,terminal(5,'bone',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+AbsPro2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'ABSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,36,1,5)),
	cf(1,semform_data(1,72,6,12)),
	cf(1,fspan(var(2),6,12)),
	cf(1,fspan(var(0),1,12)),
	cf(1,surfaceform(1,'bone',1,5)),
	cf(1,surfaceform(43,'basele',6,12))
	]).
